# Generated by Django 3.0.3 on 2020-02-27 21:30

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('plan', '0007_auto_20200227_1630'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='planes',
            name='caracteristica1',
        ),
        migrations.RemoveField(
            model_name='planes',
            name='caracteristica2',
        ),
        migrations.RemoveField(
            model_name='planes',
            name='caracteristica3',
        ),
        migrations.RemoveField(
            model_name='planes',
            name='caracteristica4',
        ),
        migrations.RemoveField(
            model_name='planes',
            name='caracteristica5',
        ),
        migrations.RemoveField(
            model_name='planes',
            name='caracteristica6',
        ),
    ]
